package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenenotaccountingdayDTO implements Serializable {

    private static final long serialVersionUID = 557216955673917L;

    private Integer tgenenotaccountingdayPK;

    private Integer recordversion;

    private Integer tgenecatalogdetail;

        public Integer getTgenenotaccountingdayPK() {
    return tgenenotaccountingdayPK;
    }

        public void setTgenenotaccountingdayPK(Integer tgenenotaccountingdayPK) {
    this.tgenenotaccountingdayPK = tgenenotaccountingdayPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}